.mak-title {
    background: #d4af37; /* ذهبي */
    color: #000;
    padding: 12px 20px;
    border-radius: 6px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.mak-title i {
    font-size: 24px;
    color: #000;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    direction: rtl;
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}

th, td {
    padding: 12px 15px;
    text-align: center;
}

th {
    background: #d4af37; /* ذهبي */
    color: #000; /* النص واضح */
    font-weight: bold;
    border-bottom: 2px solid #b38b24;
}

td {
    background: #fff;
    border-bottom: 1px solid #eee;
    color: #000;
    font-size: 15px;
    transition: 0.25s;
}